:root {
	--color-primary: #00c6ff;
	--color-secondry: #00799c;
	--color-hover: #00afe2;
	--rgba-primary-1: rgba(0, 198, 255, 0.1);
	--rgba-primary-2: rgba(0, 198, 255, 0.2);
	--rgba-primary-3: rgba(0, 198, 255, 0.3);
	--rgba-primary-4: rgba(0, 198, 255, 0.4);
	--rgba-primary-5: rgba(0, 198, 255, 0.5);
	--rgba-primary-6: rgba(0, 198, 255, 0.6);
	--rgba-primary-7: rgba(0, 198, 255, 0.7);
	--rgba-primary-8: rgba(0, 198, 255, 0.8);
	--rgba-primary-9: rgba(0, 198, 255, 0.9);
	--text-sec: #2d3239;
}

.footer_area img.fbg {
	width: 100%;
	position: relative;
	top: 72px;
}

.bottom-title {
	clear: both;
	display: block;
	width: 70px;
	height: 3px;
	background: #063e9a;
	margin-bottom: 25px;
	transform: skewX(50deg);
	position: relative;
	left: 5px;
}

.navbar-brand {
	padding-bottom: 0px;
}

.navbar-brand img {
	width: 325px;
	position: relative;
	top: -3px;
}

p.b_link:first-child {
	background: #5f6062;
	position: relative;
	border: none;
}

p.b_link {
	display: flex;
	justify-content: center;
	align-items: center;
	float: right;
	margin: 0;
	border-left: 1px solid rgba(251, 251, 251, 0.3);
	padding: 10px 15px;
}

p.b_link img {
	width: 26px;
	margin-right: 5px;
	position: relative;
}

p.b_link span {
	font-size: 14px;
	font-weight: 800;
	color: #fff;
	text-transform: uppercase;
}

section.info_sec {
	justify-content: center;
	display: flex;
	align-items: center;
	padding: 15px 0 0;
	background: #000;
}

section.info_sec p {
	color: #fff;
}

section.info_sec p a {
	margin-left: 10px;
	color: #000;
	padding: 5px 25px;
	background: #fbfbfb;
	border-radius: 3px;
}

.main_slider_area .slider_nav img {
	width: 50px;
}

.whatsapp {
	width: 60px;
	height: 58px;
	background: #25d366;
	border-radius: 50%;
	position: fixed;
	bottom: 60px;
	left: 75px;
	z-index: 9999
}

.whatsapp img {
	width: 35px;
	position: relative;
	height: 35px;
	margin-left: 13px;
	margin-top: 11px;
}

.brands img {
	width: 100%;
	height: 85px
}

.brands .slick-slide {
	margin: 0 27px;
}



/* the parent */

.project-section .title-block {
	margin-bottom: 40px;
}

.section-heading h2 {
	margin-bottom: 0;
	font-size: 36px;
	font-weight: 800;
	color: #f25c26;
	text-transform: uppercase;
}

.section-heading .default-btn i {
	font-size: 14px;
	position: relative;
	left: 3px;
}

.section-heading .default-btn {
	padding: 10px 30px;
	background: #0b4ba1;
	border-radius: 50px;
	color: #fff;
}

.section-heading h4 {
	font-weight: 300 !important;
	color: #919191;
	text-transform: uppercase;
	font-size: 18px;
}

.slick-slide:focus {
	outline: none;
}

.nav-style .slick-arrow {
	background-color: #fff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 12px;
	color: #333;
	text-align: center;
	position: absolute;
	left: 0;
	top: 50%;
	box-shadow: 0 3px 15px 2px rgba(0, 0, 0, .06);
	transform: translateY(-50%);
	transition: all 0.3s ease-in-out;
	cursor: pointer;
	visibility: hidden;
	opacity: 0;
	z-index: 10;
}

.nav-style .slick-arrow:hover {
	background-color: #16b0e9;
	color: #fff;
}

.nav-style .slick-arrow.right {
	left: auto;
	right: 0;
}

.nav-style:hover .slick-arrow {
	left: 20px;
	visibility: visible;
	opacity: 1;
}

.nav-style:hover .slick-arrow.right {
	left: auto;
	right: 20px;
}

.brands .slick-list {
	margin: 0 -27px;
}

.q_info {
	padding: 35px 0;
}

.cons_subscribe_area_two p {
	line-height: 1.1;
	color: #fff;
}

.cons_subscribe_area_two {
	padding: 30px 0 15px;
	background: #0c4ca3;
	border-bottom: 1px solid rgba(255, 255, 255, 0.11)
}

.cons_about_content p {
	font-size: 16px;
	line-height: 1.25;
	color: #000;
}

.s-title {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 70px;
}

.s-title h2 {
	margin-bottom: 0;
	font-size: 36px;
	font-weight: 800;
	color: #f25c26;
	text-transform: uppercase;
}

.s-title::after {
	content: "";
	position: absolute;
	display: block;
	width: 75px;
	height: 2px;
	bottom: -15px;
	left: 50%;
	background: #08489f;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.s-media {
	position: fixed;
	bottom: 100px;
	left: 0;
	z-index: 1000;
	transition: all linear 0.2s;
	display: none
}

.s-media a:first-child {
	border-radius: 0 5px 0 0;
}

.s-media a:last-child {
	border-radius: 0 0 5px 0;
}

.s-item {
	display: block;
	width: 40px;
	height: 40px;
	color: white;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	transition: all linear 0.2s;
}

.s-item:hover {
	width: 50px;
	color: #fff
}

#sm-open {
	position: fixed;
	bottom: 300px;
	left: -60px;
	transition: all linear 0.2s;
	z-index: 10;
}

.facebook {
	background-color: #0A66C2;
}

.twitter {
	background-color: #58595B;
}

.gplus {
	background-color: #F25C26;
}

.print {
	background-color: #E0E0E0;
}

section.product_range {
	padding: 50px 0;
}

section.product_range .s-title {
	text-align: left
}

section.product_range .s-title::after {
	left: 35px;
}

.product_block {
	background: #0c4ca3;
	margin-bottom: 20px;
	border: 1px solid #666;
}

.product_block .product-content h4 {
	color: #fff;
}

.product_block .product-content {
	margin: 0;
	padding: 15px;
	text-align: center;
	color: #fff;
}

.product_block img {
	width: 100%;
}

.our_services {
	padding: 90px 0
}

#services_page .our_services {
	padding-top: 180px;
}

.service_block:hover .ser_img img {
	opacity: 1;
	transform: scale(1.5);
}

.service_block {
	background: #e6e6e6;
}

.service_block .ser-content h6 i {
	position: relative;
	top: 0px;
	left: 2px;
	font-size: 10px;
}

.service_block .ser-content h6 {
	padding: 5px 20px 7px;
	font-weight: 500;
	color: #fff;
	background-color: #16B0E9;
	border-radius: 5px 5px 5px 5px;
	display: inline-block;
	border: 2px solid #16B0E9;
	margin-top: 5px;
	font-size: 14px;
}

.service_block .ser-content h4 {
	color: #001248;
	margin-bottom: 0px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1.1;
}

.service_block .ser-content p {
	line-height: 1.33;
	font-size: 16px;
	color: #000
}

.service_block .ser-content {
	padding: 0px 12px 20px;
	text-align: center;
	border-bottom: 3px solid #25448B;
}

.service_block .ser_img img {
	display: block;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	width: 100%
}

.service_block .ser_img {
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
	position: relative;
	overflow: hidden;
}

.client-section {
	padding: 60px 0;
}

.client-section .title-block {
	margin-bottom: 40px;
}

.project-section {
	background: #EFEFEF;
	padding: 90px 0;
}

.project-section .section-heading {
	position: relative;
	z-index: 9;
}

.project-section .section-heading h4,
.project-section .section-heading h2 {
	color: #fff;
}

@media (max-width: 992px) {
	.project-section {
		padding-top: 60px;
	}

	.project-carousel {
		padding-bottom: 60px;
	}
}


.client-carousel {
	margin: 0 -10px;
	z-index: 1;
}

/* the slides */
.client-carousel .slick-slide {
	margin: 0 27px;
}

/* the parent */
.client-carousel .slick-list {
	margin: 0 -27px;
}

.client-carousel .brand_item img {
	width: 100%
}

.project-carousel {
	margin: 0 -10px;
	z-index: 1;
}

/* the slides */
.project-carousel .slick-slide {
	margin: 0 5px;
}

/* the parent */
.project-carousel .slick-list {
	margin: 0 -5px;
}

.project-carousel .brand_item img {
	width: 100%
}

.project-items.grid {
	margin-bottom: -35px;
}

.project-carousel-2 {
	margin-top: 40px;
}

.project-section .project-thumb {
	position: relative;
	overflow: hidden;
}

.project-thumb .project-view {
	background-color: #16b0e9;
	background-color: rgba(5, 20, 65, 0.8);
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 0;
	transform: translateY(100%);
	transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.project-thumb .project-view a {
	background-color: #16b0e9;
	color: #fff;
	font-weight: 500;
	text-align: center;
	font-size: 18px;
	height: 40px;
	width: 40px;
	line-height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.project-item:hover .project-view {
	transform: translateY(0);
	visibility: visible;
	opacity: 1;
}

.project-item {
	padding: 0 10px;
}

.project-thumb .project-view a {
	color: #fff;
	font-size: 15px;
}

.project-thumb img {
	width: 100%;
}

.project-content {
	background-color: #58595b;
	padding: 20px 20px;
	margin: 0 10px;
	transform: translateY(-20px);
	box-shadow: 0px 0px 20px 0.5px rgb(0 0 0 / 20%);
}

.project-content a.cat {
	color: #6a7c92;
	font-size: 12px;
	font-weight: 600;
	margin: 10px 0;
	text-transform: uppercase;
}

.project-content h3 {
	color: #fff;
	font-size: 18px;
	margin-bottom: 0;
	line-height: 1;
	text-align: center;
}

.project-content h3 a {
	color: #343352;
}

.project-content h3 a:hover {
	color: #16b0e9;
}

.project-section .carousel-dots .slick-dots {
	margin-top: 0;
}

.project-filter {
	margin-bottom: 30px;
}

.project-filter li {
	font-family: "Teko", sans-serif;
	color: #051441;
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
	margin-right: 22px;
	cursor: pointer;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.project-filter li.active {
	color: #16b0e9;
}

.welcome-two_left {
	position: relative;
	display: block;
	margin-right: 40px;
}

.welcome-two_img img {
	width: 100%
}

.welcome-two_img-box {
	position: relative;
	display: block;
}

.welcome-two_img-box:before {
	position: absolute;
	bottom: 0;
	right: -26px;
	content: "";
	background-color: var(--qondri-base);
	height: 230px;
	width: 12px;
}

.welcome-two_img {
	position: relative;
	display: block;
	overflow: hidden;
}

.welcome-two_img:after {
	position: absolute;
	top: 0;
	left: -100%;
	display: block;
	content: "";
	width: 50%;
	height: 100%;
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
	transform: skewX(-25deg);
	z-index: 1;
}


/*.welcome-two_img:hover:after {*/

.welcome-two_img img {
	width: 100%;
}

.welcome-two_small-img {
	position: absolute;
	top: 0;
	left: -100px;
	z-index: 2;
}

.welcome-two_small-img img {
	width: 200px;
}

.welcome-two_laundry-service {
	position: absolute;
	top: 188px;
	left: -100px;
	background-color: #606163;
	padding: 40px 25px 40px;
	max-width: 200px;
	width: 100%;
	z-index: 2;
}

#about_page .welcome-two_laundry-service {
	position: absolute;
	top: 188px;
	background-color: rgba(32, 32, 32, 0.8);
	padding: 40px 25px 40px;
	width: 100%;
	z-index: 2;
	max-width: 100%;
	text-align: center;
	/* The blur effect */
	backdrop-filter: blur(10px);
	line-height: 1.5;
	text-transform: uppercase;
	font-size: 22px;

	/* Webkit support for Safari */
	-webkit-backdrop-filter: blur(10px);
}

.welcome-two_laundry-service p {
	font-size: 26px;
	color: #fff;
	margin: 0;
}

.q_info {
	padding: 35px 0;
	background: url('../img/bg/dubai-bg.webp');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.cons_features_item {
	padding: 30px;
}

.cons_features_item .img_box {
	background: #0c4ca3;
	padding: 10px;
	border-radius: 50%;
	width: 75px;
	height: 75px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.cons_features_item img {
	width: 60px;
	height: 60px;
	margin-top: 6px;
}

.cons_features_item h3 {
	font-size: 36px;
	font-weight: 800;
	margin-top: 6px;
	margin-bottom: 6px;
	color: #fff;
}

.cons_features_item p {
	margin-bottom: 0;
	line-height: 1.1;
	font-size: 20px;
	color: #fff;
}

.project-section {
	background-image: url(../img/bg-we-serve.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.project-section::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.95;
}

/* Services */

.icon-bx-wraper {
	position: relative;
}

.icon-bx-wraper .dlab-tilte {
	margin-top: 0;
}

.icon-bx-wraper .after-titile-line {
	margin-bottom: 10px;
}

.icon-bx-wraper p:last-child {
	font-family: 'DM Sans', sans-serif;
	color: #fff;
	line-height: 1.33;
	font-size: 16px;
}

.icon-content {
	overflow: hidden;
	padding: 15px 15px 25px;
	background: #f25c26;
	height: 160px;
}

.brands_content {
	margin-bottom: 35px;
	padding: 15px;
	background: #7f8081;
	height: 150px;
}

.brands_content h5 {
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
}


.dlab-media,
.dlab-media,
.dlab-post-media {
	background-color: #FFF;
	position: relative;

}

.dlab-media img,
.dlab-post-media img {
	width: 100%;
	height: 300px;
	object-fit: cover;
}

.icon-bx-wraper {
	position: relative;
}

.icon-bx-wraper .dlab-tilte {
	margin-top: 0;
}

.icon-bx-wraper .after-titile-line {
	margin-bottom: 10px;
}

.icon-bx-wraper p:last-child {
	margin: 0;
}

.icon-content {
	overflow: hidden;
}

.site-button,
.site-button-secondry {
	color: #fff;
	padding: 12px 30px;
	display: inline-block;
	font-size: 13px;
	outline: none;
	cursor: pointer;
	outline: none;
	border-width: 0;
	border-style: solid;
	border-color: transparent;
	line-height: 1.42857;
	border-radius: 3px;
	font-weight: 600;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}

.site-button {
	background-color: var(--color-primary);
}

.site-button:active,
.site-button:hover,
.site-button:focus,
.active>.site-button {
	background-color: var(--color-hover);
	color: #fff;
}

.site-button-secondry {
	background-color: var(--color-secondry);
}

.site-button-secondry:active,
.site-button-secondry:hover,
.site-button-secondry:focus,
.active>.site-button-secondry {
	background-color: #3c3e4e;
	color: #fff;
}

.btnhover17 {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.btnhover17::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	opacity: 1;
	-webkit-transform: translate(-105%, 0);
	transform: translate(-105%, 0);
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgba(255, 255, 255, 1);
	background-color: rgba(255, 255, 255, 0.5);
}

.btnhover17:hover::before {
	opacity: 0;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

.service-box.style6 .icon-bx {
	position: absolute;
	left: 0;
	bottom: 0;
	border-radius: 0;
	z-index: 99;
}

.service-box.style6 .icon-bx:after {
	height: 100%;
	content: "";
	width: 100%;
	right: -10px;
	bottom: 0;
	position: absolute;
	z-index: -1;
	transform: skew(19deg);
}

.service-box.style6 .icon-bx,
.service-box.style6 .icon-bx.bg-primary:after {
	background-color: #484848 !important;
}

.service-box.style6 .icon-bx a {
	color: #fff
}

.service-box.style6 .icon-bx a img {
	width: 35px;
	height: auto;
	position: relative;
	top: -3px;
	left: 3px;
}

.service-box.style6 .icon-bx.icon-bx-sm {
	width: 60px;
	height: 60px;
	line-height: 65px;
	text-align: center;
}

.service-box.style6 .dlab-tilte {
	margin-bottom: 10px;
}

.service-box.style6 .dlab-tilte a {
	font-weight: bold;
	color: #fff;
}




/* Contact Info List Block Style - Start */
.contact_info_block li {
	display: flex;
}

.contact_info_block li:not(:last-child) {
	margin-bottom: 20px;
}

.contact_info_block span {
	display: block;
}

.contact_info_block a {
	color: #9199ac;
}

.contact_info_block a:hover {
	color: #ffffff;
}

.contact_info_block .item_icon {
	flex: 0 0 40px;
	font-size: 22px;
	line-height: 1;
	margin-top: 6px;
}

.contact_info_block .item-support .item_icon {
	font-size: 42px;
	flex: 0 0 60px;
}

.contact_info_block .hot_line {
	font-size: 20px;
	font-weight: 700;
}

/* Contact Info List Block Style - End */

/* Contact Wrapper - Start */

.form-control:focus,
.form-control:hover {
	box-shadow: none;
}

.contact_map {
	height: 600px;
}

.contact_map iframe {
	width: 100%;
	height: 100%;
}

.contact_wrapper {
	z-index: 1;
	position: relative;
	margin-bottom: -100px;
	padding: 100px 40px 80px;
	background-color: #f9f9f9;
}

.contact_wrapper .content_wrap {
	padding-right: 70px;
}

.contact_wrapper h2 {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 40px;
}

.contact_wrapper h2 span {
	color: #f25c26;
	font-weight: 600;
}

.contact_wrapper p {
	margin-bottom: 40px;
}

.contact_wrapper .opening_time h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 20px;
}

.contact_wrapper .opening_time li:not(:last-child) {
	margin-bottom: 5px;
}

.contact_info_iconbox {
	margin-bottom: 60px;
}

.contact_info_iconbox li {
	display: flex;
	align-items: center;
}

.contact_info_iconbox li:not(:last-child) {
	margin-bottom: 40px;
}

.contact_info_iconbox span {
	width: 53px;
	height: 53px;
	display: flex;
	font-size: 20px;
	margin-right: 25px;
	align-items: center;
	border-radius: 100%;
	color: #676767;
	justify-content: center;
	border: 1px solid #d2d2d2;
}

.contact_info_iconbox strong {
	line-height: 1;
	display: block;
	font-size: 20px;
	font-weight: 500;
	color: #10496f;
}

.contact_info_iconbox strong a {
	color: #000323;
	margin-bottom: 8px;
	display: inline-block;
}

.contact_info_iconbox small {
	display: block;
	font-size: 16px;
	font-weight: 400;
	padding-top: 5px;
}

.form_wrap {
	padding: 30px;
	background-color: #f6f8fb;
}

.form_wrap .form_item {
	margin-bottom: 18px;
}

.form_wrap .form_item_title {
	font-size: 16px;
}

.form_wrap .form_item input {
	height: 40px;
}

.form_wrap .form_item textarea {
	min-height: 140px;
}

.form_wrap .select_option .nice-select {
	height: 60px;
	line-height: 60px;
}

button.text_btn {
	padding: 5px 25px 5px;
	background: #f25c26;
	color: #fff;
	border-radius: 3px;
	border: none;
}




.mvv-split-section {
	width: 100%;
}

/* Left image */
.mvv-image {
	background-size: cover;
	background-position: center;
	min-height: 100%;
}

/* Right content */
.mvv-content {
	padding: 90px 50px;
	background: #fcfcfc;
}

/* Item layout */
.mvv-item {
	display: flex;
	align-items: flex-start;
	gap: 25px;
	margin-bottom: 40px;
}

.mv-list li span {
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

.mv-list li p {
	margin: 0;
	color: #000;
	line-height: 1.33;
	font-size: 16px;
}

/* Icon circle */
.mvv-icon {
	width: 80px;
	height: 80px;
	min-width: 80px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 30px;
}

/* Icon colors */
.mvv-icon.blue {
	background: #7d7e7f;
}

.mvv-icon.sky {
	background: #262626;
}

.mvv-icon.green {
	background: #51cf66;
}

/* Text */
.mvv-text h4 {
	font-weight: 700;
	margin-bottom: 8px;
	letter-spacing: 1px;
}

.mvv-text p {
	margin: 0;
	color: #000;
	line-height: 1.33;
	font-size: 16px;
}

.mvv-text {
	padding-top: 25px;
}

.val_box h4 {
	margin-bottom: 15px;
}


/* Responsive */
@media (max-width: 991px) {
	.mvv-image {
		min-height: 300px;
	}

	.mvv-content {
		padding: 40px 25px;
	}

	.mvv-item {
		gap: 20px;
	}
}





@media only screen and (min-width:991px) {
	.navright li:last-child {
		display: none !important;
	}

	.navbar-nav.navright {
		display: none;
	}
}

@media only screen and (min-width:768px) and (max-width:1023px) {
	.product_block .product-content h4 {
		font-size: 18px;
	}
}

@media only screen and (min-width:992px) and (max-width:1400px) {

	.welcome-two_small-img,
	.welcome-two_laundry-service {
		left: 0px;
	}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.menu>.nav-item>.nav-link {
		font-size: 14px;
	}

	.menu>.nav-item>.nav-link i {
		top: 0px;
	}
}

@media only screen and (min-width:320px) and (max-width:991px) {
	.cons_subscribe_form .form-control {
		border: 1px solid rgba(255, 255, 255, 0.2) !important;
	}

	.mob_serslide .slick-dots {
		bottom: -50px;
	}

	.footer_area img.fbg {
		top: 41px;
		display: none;
	}

	.nav-style .slick-arrow {
		display: none !important;
	}

	.project-section .section-heading.text-right {
		text-align: left !important;
	}

	.welcome-two_laundry-service {
		position: absolute;
		top: 100px;
		left: 0;
		background-color: #0b4aa0;
		padding: 20px 18px 20px;
		max-width: 150px;
	}

	.welcome-two_laundry-service p {
		font-size: 18px;
		color: #fff;
		margin: 0;
		line-height: 1.3;
	}

	.welcome-two_small-img {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
	}

	.section-heading .default-btn {
		padding: 5px 22px;
		background: #0b4ba1;
		border-radius: 50px;
		color: #fff;
		margin-top: 15px;
		display: inline-block;
		font-size: 16px;
	}

	.slider_text h2,
	.slider_text p {
		font-size: 32px;
		line-height: 36px;
		margin-bottom: 0px;
	}

	.header_top .menu_contact_info li a img {
		margin-right: 8px;
		position: relative;
		top: 0px;
		width: 20px;
		height: 20px;
	}

	p.b_link:first-child {
		background: transparent;
	}

	.f_social li a {
		font-size: 11px;
		color: #f3f3f3;
		background: #16b0e9;
		border-radius: 50%;
		width: 24px;
		height: 24px;
		display: inline-block;
		line-height: 24px;
	}

	p.b_link {
		float: none;
	}

	p.b_link span {
		display: none;
	}

	.header_top .col-md-6.text-right {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.navbar-brand img {
		width: 175px;
	}

	header+div,
	header+section {
		padding-top: 100px;
	}

	section.info_sec p {
		padding: 10px;
		text-align: center;
	}

	section.info_sec p a {
		display: inline-block;
		padding: 5px 15px;
		margin-top: 20px;
	}

	.whatsapp {
		width: 40px;
		height: 38px;
		left: 40px;
		bottom: 40px;
	}

	.whatsapp img {
		width: 25px;
		position: relative;
		height: 25px;
		margin-left: 8px;
		margin-top: 2px;
	}
}

@media only screen and (max-width:767px) {
	.mb_menu {
		margin-top: 30px;

	}

	.q_info .col-md-4 {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	section.info_sec {
		display: block !important;
		position: relative;
	}
}

@media only screen and (min-width:992px) {
	.navright li.search .search-form {
		min-width: 960px;
	}

	.navbar-expand-lg .navbar-collapse {
		justify-content: center;
		align-items: center;
	}
}



@media (min-width:1024px) and (max-width:1199px) {
	.icon-content{
		height:190px;
	}
}

@media (min-width:768px) and (max-width:1023px) {
	.header_top .f_social {
		display: none !important;
	}

	.header_top .col-md-6:first-child {
		width: 100%;
		padding: 0 5px;
	}

	.header_top .menu_contact_info li a h4 i,
	.header_top .menu_contact_info li a h4 span {
		font-size: 12px;
	}

	.header_top .menu_contact_info {
		margin: 0;
		display: flex;
		align-items: center;
		position: relative;
		top: 0;
		justify-content: space-between;
		gap: 0px;
	}

	.header_top .menu_contact_info li a h4 {
		gap: 12px;
		justify-content: center;
		margin-top: 0px;
		margin-left: 0px;
	}

	.navright {
		margin-left: 0 !important;
	}

	.navright li {
		padding: 10px 0;
	}

	.navright li a {
		color: #8d8d8d;
	}

	.menu_contact_info li a h4 {
		gap: 5px;
	}

	.mb_menu li ul li {
		margin-bottom: 6px;
	}

	.mb_menu li ul li a {
		line-height: 1.3;
	}

	.header_top .menu_contact_info li a h4 span {
		font-size: 14px;
	}

	p.b_link:first-child {
		padding: 5px 8px;
		background: #5f6062 !important;
	}

	p.b_link img {
		margin-right: 0px;
	}

	header+section {
		padding-top: 80px !important;
	}

	.slider_text h2 {
		margin-bottom: 0 !important;
	}

	.cons_action_info .text {
		color: #fff;
		font-size: 28px;
		line-height: 38px;
	}

	.cons_action_info {
		display: block;
		text-align: center;
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.cons_action_info .a_btn {
		margin-top: 0px;
	}

	.our_services {
		padding: 60px 0;
	}

	.icon-content {
		height: 225px;
	}

	.brands_content {
		height: 190px;
	}

	.navbar-brand img {
		width: 250px;
	}

	.s-title h2 {
		margin-bottom: 0;
		font-size: 32px;
	}

	.project-section {
		padding-bottom: 40px;
	}

	.footer_top {
		padding: 50px 0 40px;
	}

	.welcome-two_left {
		margin-right: 0px;
	}

	.cons_about_area .cons_about_content {
		margin-top: 120px;
	}

	.cons_about_area {
		padding-bottom: 20px !important;
	}

	.mvv-content {
		padding: 20px 15px;
	}

	.mvv-icon {
		width: 55px;
		height: 55px;
		min-width: 55px;
	}

	.mvv-text {
		padding-top: 10px;
	}

	.whatsapp {
		width: 45px;
		height: 45px;
		left: 40px;
		bottom: 40px;
		line-height: 40px;
		text-align: center;
	}

	.whatsapp img {
		position: relative;
		left: -3px;
	}
}

@media (min-width:601px) and (max-width:767px) {
	.header_top .f_social {
		display: none !important;
	}

	.header_top .col-md-6:first-child {
		width: 100%;
		padding: 0 5px;
	}

	.header_top .menu_contact_info li a h4 i,
	.header_top .menu_contact_info li a h4 span {
		font-size: 12px;
	}

	.header_top .menu_contact_info {
		margin: 0;
		display: flex;
		align-items: center;
		position: relative;
		top: 0;
		justify-content: space-between;
		gap: 0px;
	}

	.header_top .menu_contact_info li a h4 {
		gap: 12px;
		justify-content: center;
		margin-top: 0px;
		margin-left: 0px;
	}

	.navright {
		margin-left: 0 !important;
	}

	.navright li {
		padding: 10px 0;
	}

	.navright li a {
		color: #8d8d8d;
	}

	.menu_contact_info li a h4 {
		gap: 5px;
	}

	.mb_menu li ul li {
		margin-bottom: 6px;
	}

	.mb_menu li ul li a {
		line-height: 1.3;
	}

	.header_top .menu_contact_info li a h4 span {
		font-size: 14px;
	}

	p.b_link:first-child {
		padding: 5px 8px;
		background: #5f6062 !important;
	}

	p.b_link img {
		margin-right: 0px;
	}

	header+section {
		padding-top: 80px !important;
	}

	.slider_text h2 {
		margin-bottom: 0 !important;
	}

	.cons_action_info .text {
		color: #fff;
		font-size: 28px;
		line-height: 38px;
	}

	.cons_action_info {
		display: block;
		text-align: center;
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.cons_action_info .a_btn {
		margin-top: 0px;
	}

	.our_services {
		padding: 60px 0;
	}

	.icon-content {
		height: 225px;
	}

	.brands_content {
		height: 190px;
	}

	.navbar-brand img {
		width: 250px;
	}

	.s-title h2 {
		margin-bottom: 0;
		font-size: 32px;
	}

	.project-section {
		padding-bottom: 40px;
	}

	.footer_top {
		padding: 50px 0 40px;
	}

	.welcome-two_left {
		margin-right: 0px;
	}

	.cons_about_area .cons_about_content {
		margin-top: 120px;
	}

	.cons_about_area {
		padding-bottom: 20px !important;
	}

	.mvv-content {
		padding: 20px 15px;
	}

	.mvv-icon {
		width: 55px;
		height: 55px;
		min-width: 55px;
	}

	.mvv-text {
		padding-top: 10px;
	}

	.whatsapp {
		width: 45px;
		height: 45px;
		left: 40px;
		bottom: 40px;
		line-height: 40px;
		text-align: center;
	}

	.whatsapp img {
		position: relative;
		left: -3px;
	}
}


@media (min-width:481px) and (max-width:600px) {
	.header_top .f_social {
		display: none !important;
	}

	.header_top .col-md-6:first-child {
		width: 100%;
		padding: 0 5px;
	}

	.header_top .menu_contact_info li a h4 i,
	.header_top .menu_contact_info li a h4 span {
		font-size: 12px;
	}

	.header_top .menu_contact_info {
		margin: 0;
		display: flex;
		align-items: center;
		position: relative;
		top: 0;
		justify-content: space-between;
		gap: 0px;
	}

	.header_top .menu_contact_info li a h4 {
		gap: 12px;
		justify-content: center;
		margin-top: 0px;
		margin-left: 0px;
	}

	.navright {
		margin-left: 0 !important;
	}

	.navright li {
		padding: 10px 0;
	}

	.navright li a {
		color: #8d8d8d;
	}

	.menu_contact_info li a h4 {
		gap: 5px;
	}

	.mb_menu li ul li {
		margin-bottom: 6px;
	}

	.mb_menu li ul li a {
		line-height: 1.3;
	}

	p.b_link:first-child {
		padding: 5px 8px;
		background: #5f6062 !important;
	}

	p.b_link img {
		margin-right: 0px;
	}

	header+section {
		padding-top: 80px !important;
	}

	.slider_text h2 {
		margin-bottom: 0 !important;
	}

	.cons_action_info .text {
		color: #fff;
		font-size: 28px;
		line-height: 38px;
	}

	.cons_action_info {
		display: block;
		text-align: center;
		padding-top: 30px;
		padding-bottom: 20px;
	}

	.cons_action_info .a_btn {
		margin-top: 0px;
	}

	.our_services {
		padding: 60px 0;
	}

	.icon-content {
		height: auto;
	}

	.brands_content {
		height: auto;
	}

	.s-title h2 {
		margin-bottom: 0;
		font-size: 32px;
	}

	.project-section {
		padding-bottom: 40px;
	}


	.welcome-two_left {
		margin-right: 0px;
	}

	.cons_about_area .cons_about_content {
		margin-top: 120px;
	}

	.cons_about_area {
		padding-bottom: 20px !important;
	}

	.mvv-content {
		padding: 20px 15px;
	}

	.mvv-icon {
		width: 55px;
		height: 55px;
		min-width: 55px;
	}

	.mvv-text {
		padding-top: 10px;
	}

	.contact_wrapper {
		padding: 20px 10px 40px;
	}

	.contact_wrapper .content_wrap {
		padding-right: 0;
	}

	.contact_info_iconbox {
	margin-bottom: 60px;
	padding: 0;
	}

	.contact_wrapper h2 {
		font-size: 24px;
	}

	.contact_wrapper h2 {
		font-size: 22px;
		font-weight: 600;
		margin-bottom: 20px;
	}

	.contact_info_iconbox span {
		width: 37px;
		height: 37px;
		display: flex;
		font-size: 16px;
		margin-right: 14px;
		border:none !important;
	}

	.form_wrap {
  		padding: 0px 10px;
	}

	.form_wrap .row{
		display: inline-block;
	}

	.contact_wrapper .row{
		display: inline-block;
	}

	.footer_top {
		padding: 50px 0 40px;
	}

	.whatsapp {
		width: 45px;
		height: 45px;
		left: 40px;
		bottom: 40px;
		line-height: 40px;
		text-align: center;
	}

	.whatsapp img {
		position: relative;
		left: -3px;
	}
}


@media (min-width:320px) and (max-width:480px) {
	.header_top .f_social {
		display: none !important;
	}

	.header_top .col-md-6:first-child {
		width: 100%;
		padding: 0 5px;
	}

	.header_top .menu_contact_info li a h4 i,
	.header_top .menu_contact_info li a h4 span {
		font-size: 12px;
	}

	.header_top .menu_contact_info {
		margin: 0;
		display: flex;
		align-items: center;
		position: relative;
		top: 0;
		justify-content: center;
		gap: 5px;
	}

	.header_top .menu_contact_info li a h4 {
		gap: 12px;
		justify-content: center;
		margin-top: 0px;
		margin-left: 0px;
	}

	.navright {
		margin-left: 0 !important;
	}

	.navright li {
		padding: 10px 0;
	}

	.navright li a {
		color: #8d8d8d;
	}

	.menu_contact_info li a h4 {
		gap: 5px;
	}

	.mb_menu li ul li {
		margin-bottom: 6px;
	}

	.mb_menu li ul li a {
		line-height: 1.3;
	}

	p.b_link:first-child {
		padding: 5px 8px;
		background: #5f6062 !important;
	}

	p.b_link img {
		margin-right: 0px;
	}

	header+section {
		padding-top: 80px !important;
	}

	.slider_text h2 {
		margin-bottom: 0 !important;
	}

	.cons_action_info .text {
		color: #fff;
		font-size: 28px;
		line-height: 38px;
	}

	.our_services {
		padding: 60px 0;
	}

	.icon-content {
		height: 175px;
	}

	.brands_content {
		height: 160px;
	}

	.s-title h2 {
		margin-bottom: 0;
		font-size: 32px;
	}

	.project-section {
		padding-bottom: 40px;
	}

	.footer_top {
		padding: 50px 0 40px;
	}

	.welcome-two_left {
		margin-right: 0px;
	}

	.cons_about_area .cons_about_content {
		margin-top: 120px;
	}

	.cons_about_area {
		padding-bottom: 20px !important;
	}

	.mvv-content {
		padding: 20px 15px;
	}

	.mvv-icon {
		width: 55px;
		height: 55px;
		min-width: 55px;
	}

	.mvv-text {
		padding-top: 10px;
	}

	.contact_wrapper {
		padding: 20px 10px 40px;
	}

	.contact_wrapper .content_wrap {
		padding-right: 0;
	}

	.contact_info_iconbox {
	margin-bottom: 60px;
	padding: 0;
	}

	.contact_wrapper h2 {
		font-size: 24px;
	}

	.contact_wrapper h2 {
		font-size: 22px;
		font-weight: 600;
		margin-bottom: 20px;
	}

	.contact_info_iconbox span {
		width: 37px;
		height: 37px;
		display: flex;
		font-size: 16px;
		margin-right: 14px;
		border:none !important;
	}

	.form_wrap {
  		padding: 0px 10px;
	}

	.form_wrap .row{
		display: inline-block;
	}

	.contact_wrapper .row{
		display: inline-block;
	}
	.whatsapp {
		width: 45px;
		height: 45px;
		left: 40px;
		bottom: 40px;
		line-height: 40px;
		text-align: center;
	}

	.whatsapp img {
		position: relative;
		left: -3px;
	}
}